List all entities in a ProjectAsk AIget https://go.v7labs.com/api/workspaces/{workspace_id}/projects/{project_id}/entitiesReturns details of entities in a given ProjectNote: project_id is the same as agent_idPath Paramsworkspace_iduuidrequiredproject_iduuidrequiredQuery Paramsparent_entity_iduuidactive_view_idsarray of uuids | nullDefaults to deprecatedCommon.UUIDListADD uuidactive_view_iduuidonly_property_idsarray of uuids | nullList of property IDs to include in the response. If provided, only fields matching these property IDs will be included.Common.OnlyPropertyIdsADD uuidtruncate_data_bytesinteger | null1 to 5120Maximum bytes for field values. If set, values larger than this will be truncated with partial: true indicator.include_source_databooleantruetruefalseorder_byarray of strings | nullList of property slugs/ids to order byProjects.ListEntities.ListEntitiesOrderByADD stringorder_directionsarray of strings | nullList of order directions for the fields in order_byPagination.OrderDirectionsADD stringlimitinteger | null≥ 0The maximum number of records to return when using offset paginationoffsetinteger | null≥ 0The offset to use when paginating recordsfirstinteger | nullThe number of records to return after the provided cursor; used in combination with afterlastinteger | nullThe number of records to return for before the provided cursor; used in combination with beforeafterstring | nullA base64 encoded value representing a cursor, or an element ID if applicablebeforestring | nullA base64 encoded value representing a cursor, or an element ID if applicableResponses 200Projects.ListEntities.ListEntitiesResponse 400Common.APIError 401Common.APIError 403Common.APIError 404Common.APIError 409Common.APIError 422Common.APIError 500Common.APIErrorCallbackUpdated about 2 months ago